<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="tpv.view.MainForm">
  <grid id="27dc6" binding="mainPanel" layout-manager="GridBagLayout">
    <constraints>
      <xy x="20" y="20" width="969" height="536"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <scrollpane id="6a753">
        <constraints>
          <grid row="0" column="0" row-span="2" col-span="2" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
          <gridbag top="15" left="15" bottom="5" right="5" weightx="15.0" weighty="1.0"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="af8a0" class="javax.swing.JTable" binding="subtotalTable" custom-create="true">
            <constraints/>
            <properties/>
          </component>
        </children>
      </scrollpane>
      <grid id="60d28" layout-manager="GridBagLayout">
        <constraints>
          <grid row="0" column="2" row-span="3" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
          <gridbag top="10" left="10" bottom="10" right="15" weightx="1.0" weighty="1.0"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <grid id="f9c67" layout-manager="GridBagLayout">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="e266e" class="javax.swing.JButton" binding="appleBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/apple.png"/>
                  <text value="Manzana - 0.50€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="e9491" layout-manager="GridBagLayout">
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="ce15d" class="javax.swing.JButton" binding="pearBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/pear.png"/>
                  <text value="Pera - 0.45€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="c8692" layout-manager="GridBagLayout">
            <constraints>
              <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="92d5e" class="javax.swing.JButton" binding="bananaBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/banana.png"/>
                  <text value="Plátano - 0.30€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="a491" layout-manager="GridBagLayout">
            <constraints>
              <grid row="1" column="2" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="98e01" class="javax.swing.JButton" binding="strawberryBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/strawberry.png"/>
                  <text value="Fresa - 0.15€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="293b3" layout-manager="GridBagLayout">
            <constraints>
              <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="39e91" class="javax.swing.JButton" binding="watermelonBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/watermelon.png"/>
                  <text value="Sandía - 5.16€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="3232a" layout-manager="GridBagLayout">
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="dc4b4" class="javax.swing.JButton" binding="orangeBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/orange.png"/>
                  <text value="Naranja - 0.64€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="1d038" layout-manager="GridBagLayout">
            <constraints>
              <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="beb7b" class="javax.swing.JButton" binding="mangoBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/mango.png"/>
                  <text value="Mango - 0.70€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="ef052" layout-manager="GridBagLayout">
            <constraints>
              <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="ab23a" class="javax.swing.JButton" binding="papayaBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/papaya.png"/>
                  <text value="Papaya - 7.30€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
          <grid id="3a76e" layout-manager="GridBagLayout">
            <constraints>
              <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
              <gridbag weightx="0.25" weighty="0.25"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="8b7f7" class="javax.swing.JButton" binding="blueberryBtn">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                  <gridbag weightx="0.0" weighty="0.0"/>
                </constraints>
                <properties>
                  <horizontalTextPosition value="0"/>
                  <icon value="res/blueberry.png"/>
                  <text value="Arándanos - 0.08€"/>
                  <verticalTextPosition value="3"/>
                </properties>
              </component>
            </children>
          </grid>
        </children>
      </grid>
      <component id="6bcb5" class="javax.swing.JLabel" binding="totalLable">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
          <gridbag top="5" left="5" bottom="15" right="5" weightx="0.4" weighty="0.0"/>
        </constraints>
        <properties>
          <horizontalAlignment value="0"/>
          <horizontalTextPosition value="10"/>
          <text value="Total: "/>
        </properties>
      </component>
      <component id="cf3a3" class="javax.swing.JButton" binding="clearBtn">
        <constraints>
          <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
          <gridbag top="5" left="5" bottom="15" right="5" weightx="0.0" weighty="0.0"/>
        </constraints>
        <properties>
          <text value="Reiniciar"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
